{
"Id": "210a8eff-1ed7-4e37-8c57-89473b9d62b0",
"Name": "English Stop Words",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "3a50b458-e18b-4581-ab80-9458bb434578",
"Properties":   {"LanguageCode":"en","Type":1}
}